@font-face {
    font-family: "Objektiv Bold";
    src: url("../fonts/objektiv/ObjektivMk2W03-Bold.eot");
    src: url("../fonts/objektiv/ObjektivMk2W03-Bold.eot?#iefix") format("embedded-opentype"),
         url("../fonts/objektiv/ObjektivMk2W03-Bold.woff") format("woff"),
         url("../fonts/objektiv/ObjektivMk2W03-Bold.ttf") format("truetype"),
         url("../fonts/objektiv/ObjektivMk2W03-Bold.svg#ObjektivMk2W03") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Objektiv Light";
    src: url("../fonts/objektiv/ObjektivMk2W03-Light.eot");
    src: url("../fonts/objektiv/ObjektivMk2W03-Light.eot?#iefix") format("embedded-opentype"),
         url("../fonts/objektiv/ObjektivMk2W03-Light.woff") format("woff"),
         url("../fonts/objektiv/ObjektivMk2W03-Light.ttf") format("truetype"),
         url("../fonts/objektiv/ObjektivMk2W03-Light.svg#ObjektivMk2W03") format("svg");
    font-weight: 300;
    font-style: normal;
}